/**
 * @file
 *
 * Visual styles for Eins22Weiterbildung's text-formatted component.
 */

.text-formatted ul,
.text-formatted ol {
  margin:0;
  padding:0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] .text-formatted ul,
[dir="rtl"] .text-formatted ol {
  padding:0 1em 0.25em 0;
}
/* eigene */
.hervorheben {
	color:#be152d;
}
span.eins22-petrol {
	color:#006f80;
}
p.eins22-weiterbildung-orange, span.eins22-weiterbildung-orange {
	color:#ee7203;
}
p.eins22-coaching-rot, span.eins22-coaching-rot {
	color:#be152d;
}
span.eins22-module-orange {
	color:#EAA000;
}
span.eins22-module-gruen {
	color:#C3BF2E;
}
span.eins22-module-blau {
	color:#8DB9B5;
}
ul.ohne-punkte {
	padding:0 0 1em 1em;
	list-style-type:none;
}
a.ohne-unterstrich {
  border-bottom: none;
}
table.wb {
	font-size: 1em;
	margin-top: 1.2em;
}
table.wb caption {
	text-align:left;
	text-transform:uppercase;
	font-size:1.362em;
	border:none;
	padding:10px;
}
table.wb tr {
	vertical-align: top;
}
table.wb td {
	border:none;
	border-bottom:2px solid #f4f0f1;
	padding: 12px 8px 12px 0;
	font-weight: 300 !important;
}
table.wb tr td:first-child {
	font-weight: 500 !important;
}
table.wb tr td p {
	margin-top: .5em;
	margin-bottom: 0.2em;
}


table.wb td:last-child {
	padding-right: 0;
}
table.wb-module{
	border-left:10px solid #ccc1bd;
	border-right:10px solid #ccc1bd;
	border-bottom: 4px solid #ccc1bd;
}
table.wb-module, table.wb-module caption, table.wb-module td {
	background-color:#ccc1bd;
}

table.wb-seminare, table.wb-module, table.wb-posintel-basic, table.wb-posintel-medium, table.wb-posintel-intensiv {
	
}

table.wb-seminare {
	border-left:10px solid #d4dde1;
	border-right:10px solid #d4dde1;
	border-bottom: 4px solid #d4dde1;
}
table.wb-seminare, table.wb-seminare tr, table.wb-seminare caption {
	background-color:#d4dde1;
}

table.wb-posintel-basic {
	border-left:10px solid #f9eadd;
	border-right:10px solid #f9eadd;
	border-bottom: 4px solid #f9eadd;
}
table.wb-posintel-basic, table.wb-posintel-basic tr, table.wb-posintel-basic caption {
	background-color:#f9eadd;
}
table.wb-posintel-medium {
	border-left:10px solid #f7e3d1;
	border-right:10px solid #f7e3d1;
	border-bottom: 4px solid #f7e3d1;
}
table.wb-posintel-medium, table.wb-posintel-medium tr, table.wb-posintel-medium caption {
	background-color:#f7e3d1;
}
table.wb-posintel-intensiv {
	border-left:10px solid #f6dcc5;
	border-right:10px solid #f6dcc5;
	border-bottom: 4px solid #f6dcc5;
}
table.wb-posintel-intensiv, table.wb-posintel-intensiv tr, table.wb-posintel-intensiv caption {
	background-color:#f6dcc5;
}
.rechtsbdg {
	text-align:right;
	}
/*
span.eins22-petrol|EINS22 Petrol
span.eins22-coaching-rot|Coaching Rot
span.eins22-weiterbildung-orange|Weiterbildung Orange
ul.ohne-punkte| Liste ohne Punkte
p.eins22-petrol|EINS22 Petrol Absatz
p.eins22-coaching-rot|Coaching Rot Absatz
p.eins22-weiterbildung-orange|Weiterbildung Orange Absatz
a.ohne-unterstrich|Link ohne Unterstrich
table.wb-seminare|Tabelle Seminare
table.wb-module|Tabelle Module
table.wb-posintel-basic|Tabelle PositiveIntelligenz Basic
table.wb-posintel-basic|Tabelle PositiveIntelligenz Medium
table.wb-posintel-basic|Tabelle PositiveIntelligenz Intensiv
*/